.clearfix { zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.common-space{
  padding: 50px 0px;
  margin: 0px;
}
.bzoom { direction: ltr; }
.bzoom_thumb .bzoom_thumb_image{
  height: auto !important;
  width:100% !important
}
.bzoom_small_thumbs{
  top: 370px !important;
}
.bzoom,
.bzoom_thumb,
.bzoom_thumb_image,
.bzoom_big_image,
.bzoom_zoom_preview,
.bzoom_icon,
.bzoom_hint { display: none }

.bzoom .bzoom_thumb { background: #fff url(./img/loading.gif) center no-repeat; }

.bzoom,
.bzoom ul,
.bzoom li,
.bzoom img,
.bzoom_hint,
.bzoom_icon,
.bzoom_description {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none
}
.bzoom_thumb_image{
  display: block;
  width: auto;
  margin:auto;
  /* width: auto; */
  width: 400px;
  /* border: 1px solid #ccc; */
  /* border-radius: 15px; */
  margin-bottom: 50px;
  height: 450px !important;
  object-fit: contain;
}
.bzoom_wrap ul li{
  background:#fff;
  width: 90%;
}
.bzoom,
.bzoom_magnifier div,
.bzoom_magnifier div img,
.bzoom_small_thumbs ul,
ul .bzoom_small_thumbs li,
.bzoom_zoom_area div,
.bzoom_zoom_img { position: relative; }
.bzoom {
  height:auto;
  margin: auto;
    width: 100%;
}
.bzoom img,
.bzoom li {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-drag: none;
  user-drag: none
}
/* .bzoom,
.bzoom_thumb_image{
  width: 100% !important;
} */

.bzoom_small_thumbs li { float: left }

.bzoom_right { float: right }

.bzoom li { position: absolute }

.bzoom img {
  vertical-align: bottom;
  width: 50px;
  height: 70px
}

.bzoom .bzoom_zoom_area,
.bzoom_zoom_area {
  background: #fff url(./img/loading.gif) center no-repeat;
  border: 1px solid #ddd;
  padding: 6px;
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  display: none;
  z-index: 20;
  /* left: 400px !important; */
}

.bzoom_zoom_area div { overflow: hidden; }

.bzoom_zoom_area .bzoom_zoom_img { position: absolute; }

.bzoom_wrap .bzoom_magnifier {
  background: #fff;
  outline: #bbb solid 1px;
  display: none;
  cursor: move;
}

.bzoom_magnifier div { overflow: hidden;height:100px !important }

.bzoom_wrap .bzoom_small_thumbs { overflow: hidden; }

.bzoom_wrap .bzoom_small_thumbs li {
  border: 1px solid #FFF;
  margin: 0px 10px 0px 0px;
  position: relative;
}

.bzoom_wrap ul li.bzoom_smallthumb_active {
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  border: 1px solid #535353;
}

@media (min-width:280px) and (max-width:1023px) {
  .bzoom_wrap{
    /* height: 500px; */
    margin: 0px;
    display: table;
    width: 100%;
  }
  .bzoom_wrap ul{
    height: auto;
    margin: 0px;
    display: table;
   }
   .product_privacy_return li p{
     width: 95%;
   }
   .product_privacy_return li i{
    width: 5%;
  }
}
@media (min-width:399px) and (max-width:767px) {
  .product_img_slider .m6{
    width: 100% !important;
  }
  }
  @media (min-width:1024px) and (max-width:1199px) {
    .product_privacy_return li p{
      width: 95%;
    }
    .product_privacy_return li i{
     width: 5%;
   }
   .pro-detail {
    padding-left: 28px !important;
}
  }